body {background-color:#dbd6c4 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;box-sizing:border-box;}
body {margin:0px;padding:0px;}
BODY,UL,P,TABLE,TD,TH,H1,H2,H3,H4,H5,H6,BIG,SMALL {font-family:arial,arial MT,helvetica,sans-serif,arial,verdana,helvetica ;}
H1{font-size:16pt;}
H2{font-size:14pt;}
H3{font-size:12pt;}
H4{font-size:11pt;}
BODY,TABLE,TD {font-size:10pt;}
TH {text-align:left;}
.templateContentArea {padding-top:10;}
.holistic_content{width:100%;border:thin solid #000000;border-width:thin;background-color:#e6e6cc;margin:0px 0px 0px 0px;padding:5px 5px 5px 5px;}
a:link {color:#000000;text-decoration:underline;}
a:visited {color:#000000;text-decoration:underline;}
a:hover {color:003399;text-decoration:none;}
#menu {width:746px;font-family:Arial, sans-serif;background-color:#adae86;color:#ffffff;}
#menu ul {list-style:none;padding:0;margin:0 ;}
#menu li {float:left;}
#menu a {text-align:center;text-decoration:none;font-size:10pt;display:block;color:#ffffff;background-color:#adae86;border-width:0px;border-right:1px;border-style:solid;border-color:#ffffff;padding:2;margin:0;}
#menu a:hover {color:#ffffff;background-color:#8e8f67;}
#menu li a {padding:2px 5px 2px 5px;}
#menu li ul {position:absolute;left:-999em;width:100px;margin:0;background-color:#717251;}
#menu li ul a {background-color:#717251;width:140px;text-align:left;font-size:10pt;border-right:1px;color:#ffffff;border-bottom:1px solid #ffffff;padding:2px;}
#menu li ul a:hover {color:#000000;background-color:#cccccc;}
#menu ul li:hover, #menu ul li.sfhover {color:blue;}
#menu ul ul ul {position:absolute;background-color:#666666;top:auto;left:0;margin:0;width:100%;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
#catmenu {margin-top:10;margin-left:0;padding:0;width:120;}
#catmenu ul {list-style:none;padding:1;margin:0 ;width:120;}
#catmenu li {left:0;margin:0 ;padding:0;display:block;position:relative;width:120;}
#catmenu a {text-align:center;text-decoration:none;font-size:8pt;display:block;width:120;color:white;background-color:red;padding:2;margin:1;}
#catmenu a:hover {color:#0a1962;background-color:#fd6200;}
#catmenu ul ul {display:none;visibility:hidden;position:absolute;top:0;left:122;width:130px;margin:0;padding:2;background-color:#555;}
#catmenu ul ul ul {position:absolute;top:auto;left:0;margin:-20 130;width:130;background-color:#444;}
#catmenu li ul a {background-color:#666;color:white;width:130px;text-align:center;font-size:8pt;border-top:1px solid white;border-left:1px solid white;border-right:0px ;border-bottom:1px solid #000000;padding:2px;margin:0;}
#catmenu li ul a:hover {color:white;background-color:#999;}
#catmenu ul li:hover, #catmenu ul li.sfhover {color:blue;}
#catmenu li:hover ul ul, #catmenu li:hover ul ul ul, #catmenu li.sfhover ul ul, #catmenu li.sfhover ul ul ul {left:-999em;}
#catmenu li:hover ul, #catmenu li.sfhover ul {visibility:visible;display:block;}
#catmenu li li:hover ul, #catmenu li li li:hover ul, #catmenu li li.sfhover ul, #catmenu li li li.sfhover ul {visibility:visible;left:auto;display:block;}
body {}